cubicweb-intranet #1363411 [packagin] missing dependencies in ubuntu lucid [rejected]

cubicweb-intranet: Depends: cubicweb-book but it is not going to be installed
Depends: cubicweb-event but it is not installable
prioritynormal
typebug
done in<not specified>
load0.000
load left0.000
closed by<not specified>